passwd:     files sss
shadow:     files sss
group:      files sss
hosts:      files dns myhostname
ethers:     files
netmasks:   files
networks:   files
protocols:  files
rpc:        files
services:   files sss
netgroup:   files sss
automount:  files
aliases:    files nisplus
